Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::Policy_Violation Member List

This is the complete list of members for Botan::Policy_Violation, including all inherited members.

Exception(const std::string &msg) | Botan::Exception | inline explicit
Exception(const char *prefix, const std::string &msg) | Botan::Exception | inline
Invalid_State(const std::string &err) | Botan::Invalid_State | inline explicit
Policy_Violation(const std::string &err) | Botan::Policy_Violation | inline explicit
what() const BOTAN_NOEXCEPT override | Botan::Exception | inline